{% extends "account/base.html" %}
{% block head_title %}Account Inactive{% endblock %}
{% block content %}
    <h1>Account Inactive</h1>
    <p>Your account is not active.</p>
    <p>If you think there might be an error, please contact {{ facility_name }} staff</p>
{% endblock %}
